* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #1e2223;
}

/* ======== FONT ======== */

@font-face {
    font-family: loveloBlack;
    src: url(../fonts/loveloBlack.otf);
}
@font-face {
    font-family: agencyB;
    src: url(../fonts/AGENCYB.TTF);
}
@font-face {
    font-family: luciole;
    src: url(../fonts/Luciole-Regular.ttf);
}

p, a, ul, li {
    font-family: "luciole";
    font-size: 1em;
    color: black;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "loveloBlack", "Verdana";
    color: #1e2223;
}

h1 {
    text-align: center;
    font-size: 2.7em;
}

h2 {
    text-align: center;
    font-size: 2.2em;
}

h3 {
    padding-left: 5px;
    font-size: 1.8em;
}

li {
    list-style: none;
    margin: 5px 0 0 25px;
}

.li1 {
    margin-left: 25px;
}

.li2 {
    margin-left: 50px;
}

.li3 {
    margin-left: 75px;
}

.copyright {
    color: white;
}

/* ======== LINK & CTA ======== */

a {
    text-decoration: none;
}

.link {
    color: white;
}

.link:hover .hoverCyan {
    color: #63C5F0;
}

.link:hover .hoverRose {
    color: #FEAABA;
}

.link {
    border-bottom: 2px solid transparent;
}

.link:hover {
    border-bottom: 2px solid white;
}

.importantLink {
    background-color: white;
    color: black;
    padding: 5px 5px 2px 5px;
}

.importantLink:hover {
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.8);
}

.navImg:hover {
    filter: brightness(0) saturate(100%) invert(69%) sepia(5%) saturate(2418%) hue-rotate(300deg) brightness(109%) contrast(99%);
}

.cta-rose, .cta-cyan {
    display: block;
    padding: 10px;
    margin : 20px auto 20px auto;
    width: fit-content;

    transition: all 200ms ease 0s;
}

.cta-rose {
    background-color: #FEAABA;
    
}

.cta-rose:hover {
    background-color: #1e2223;
    color: #FEAABA;
}

.cta-cyan {
    background-color: #63C5F0;
}

.cta-cyan:hover {
    background-color: #1e2223;
    color: #63C5F0;
}

.cta_sectionList {
    text-decoration: underline;
    padding: 5px 10px;
    transition: all 200ms ease 0s;
}

.cta_sectionList:hover {
    background-color: #FEAABA;
    color: white;
}

.quickNav, .quickNav a {
    color: black;
    margin: 5px 0 20px 0;
}

.quickNav a:hover {
    text-decoration: underline;
}

/* ======== CONST ======== */

.siteWidth {
    width: 1380px;
    margin: 0 auto;
}

.main {
    background: #5BCEFA;
    background: linear-gradient(130deg,#C5E4F0 0%, #FCECF0 100%);

    padding: 0 0 30px 0;
    min-height: 500px;
}

/* ======== flexGrid ======== */

.flexGridContainer {    
    display: flex;
    
    justify-content: space-evenly; 
    align-items: center; 
    flex-wrap: wrap; 
    align-content: center;
}

.flexAlignStretch {
    align-items: stretch;
}

.flexAlignStart {
    align-items: flex-start;
}

.flexGrid-w1 {
    width: 100%;

    padding: 10px;
}

.flexGrid-w2 {
    width: 48%;

    padding: 10px;
}

.flexGrid-w3 {
    width: 31%;

    padding: 10px;
    margin: 5px 0;
}

.flexGridContainer p {
    margin: 10px;
}

/* ======== ELEMENTS & BACKGROUND ======== */

.separator {
    height: 5px;
    width: 100%;
    background: linear-gradient(90deg,rgba(91, 206, 250, 1) 20%, rgba(248, 191, 202, 1) 20.1%, rgba(248, 191, 202, 1) 79.9%, rgba(91, 206, 250, 1) 80%);
}

.gap-1 {height: 25px;}
.gap-2 {height: 50px;}
.gap-3 {height: 75px;}
.gap-4 {height: 100px;}

.bannerLight, .bannerDark, .banner{

}

.bannerLight {
    background-color: rgba(255,255,255,70%);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,8%);
}

.bannerDark {
    background-color: rgba(0,0,0,50%);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,8%);
}

.bannerCustom {

}

.bgLight {
    background-color: rgba(255,255,255,70%);
}

.bgDark {
    background-color: rgba(0,0,0,80%);
}

.bgCyan {
    background-color: #5BCEFA;
}

.bgRose {
    background-color: #F5A9B8;
}

.boxShadow {
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,30%);
}

/* ======== IMG ======== */

img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.imgAlignCenter {
    display: block;
    margin: 0 auto;
}

.logoSection {
    width: 250px;
}

@media (max-width: 1380px) {

.siteWidth, .flexGrid-w1, .flexGrid-w2, .flexGrid-w3 {
    width: 100%;
}

.mq_phoneInvisible {
    display: none;
}

}